.container {
    width: 1280px;
    margin: 0 auto;
}

.header-logo {
    margin-bottom: 45px;
}

.logo-black {
    color: black;
    font-size: 80px;
}

.logo-blue {
    color: #6fd5ff;
}

.navbar {
    background-color: #35444f;
    text-align: center;
}

.navbar-item {
    display: inline-block;
    color: white;
    font-size: 24px;
    padding: 20px 40px;
}

.navbar-item:hover {
    background-color: #222f3a
}

.left-bar {
    margin-right: 50px;
    vertical-align: top;
    border: 1px solid black;
    display: inline-block;
}

.left-bar-item {
    padding: 28px 112px 28px 69px;
    font-size: 30px;
    color: #c2c7cb;
}

.left-bar-item:hover {
    background-color: #dbdbdb;
    color: black;
}

.article {
    width: 830px;
    display: inline-block;
}

.article-logo {
    border: 1px solid black;
    padding: 75px 270px 75px 270px;
}
.article-logo:hover .article-logo-img{
transform: scale(1.2);
    transition: all 0.3s;
}
.article-logo-img {
    width: 100%;
}
.main-section {
    margin-top: 50px;
}

.article-paragraph-text {
    margin: 50px 0px;
    font-size: 18px;
}

.footer {
    background-color: #b4b7ba;
}

.footer-menu-item {
    display: inline-block;
    padding: 20px;
    font-size: 28px;
}

.footer-menu-item:hover {
    color: #3181a6;
    text-decoration: underline;
}

.footer-menu {
    display: inline-block;
}

.copyright-logo {
    display: inline-block;
    font-size: 25px;
    text-align: right;
    margin-left: 155px;
}

